Bug 179368 - FC4 installer crashes on Intel Coyote S3E1330 with latest bios
FC4 installer crashes on Intel Coyote S3E1330 with latest bios
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-30 12:25 EST by Joseph Connolly
Modified: 2015-01-04 17:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 08:59:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Connolly 2006-01-30 12:25:56 EST
Description of problem:

Installer crashes when attempting to install FC4 on the latest BIOS version for
the Intel Developer platform S3E1330 (Coyote).  The machine installed and is
currently running RHEL 3 without problems.  

The message right before the kernel panic is "Couldn't find valid RAM disk".  I
thought it might be a problem with bad RAM, but the machine runs memtest without
finding any errors, and it doesn't show other problems of bad memory when
running RHEL 3.

Version-Release number of selected component (if applicable):

FC4 

How reproducible:

Easily.

Steps to Reproduce:
1. Boot from FC4 CD.
2. Attempt install.
3. Kernel panic.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2006-02-02 20:21:11 EST
iirc, this box hit the same problem as bug i915boot
can you boot the cd, and instead of hitting return put in joifgioj or some other
junk, hit return, then when it fails to find the image called joifgioj, delete
what you typed and just hit return.
Comment 2 Dave Jones 2006-02-03 00:46:20 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 3 John Thacker 2006-05-05 08:59:48 EDT
Closing due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.